/*style.css*/
:root {
	--bipro-red: #8A2A2B; /* Pantone 7623 C */
	--bipro-red-lighter-1: #B07C83; /* Pantone 5005 C */
	--bipro-red-lighter-2: #C4A4A7; /* Pantone 7633 C */
	--bipro-blue: #006BA6; /* Pantone 307 C */
	--bipro-blue-darker: #003C71; /* Pantone 541 C */
	--bipro-blue-lighter-1: #1670B1; /* Pantone P 106-7 C */
	--bipro-blue-lighter-2: #298FC2; /* Pantone 7689 C */
	--medium-red: #D25B73; /* Pantone 702 C */
	--dark-rubine: #A50050; /* Pantone 220 C */
	--camel-fur: #B56300; /* Pantone 8963 C */
	--mango: #E57200; /* Pantone 152 C */
	--vibrant-red: #E4002B; /* Pantone 185 C */
	--tangerine: #E78D2D; /* Pantone 3588 CP */
	--raw-sienna: #B3684D; /* Pantone 7522 CP */
	--mode-beige: #897322; /* Pantone 119 C */
	--medium-yellow: #C5A900; /* Pantone 103 C */
	--dark-yellow: #897A27; /* Pantone 105 C */
	--green-revolution: #009639; /* Pantone 355 C */
	--steel-teal: #5B6770; /* Pantone 431 C */
	--inky-blue: #154468; /* Pantone 8483 C */
	--blue-water: #0084CA; /* Pantone 7689 C */
	--classic-blue: #485CC7; /* Pantone 2726 C */
	--royal-purple: #500878; /* Pantone 2607 C */
	--kalish-violet: #5F259F; /* Pantone 267 C */
	--purple: #BF53B6; /* Pantone Purple C */
	--cool-gray-1: #D9D9D6; /* Pantone Cool Gray 1 C */
	--cool-gray-2: #D0D0CE; /* Pantone Cool Gray 2 C */
	--cool-gray-3: #C8C9C7; /* Pantone Cool Gray 3 C */
	--cool-gray-4: #BBBCBC; /* Pantone Cool Gray 4 C */
	--cool-gray-5: #B1B3B3; /* Pantone Cool Gray 5 C */
	--cool-gray-6: #A7A8AA; /* Pantone Cool Gray 6 C */
	--cool-gray-7: #97999B; /* Pantone Cool Gray 7 C */
	--cool-gray-8: #888B8D; /* Pantone Cool Gray 8 C */
	--cool-gray-9: #75787B; /* Pantone Cool Gray 9 C */
	--cool-gray-10: #63666A; /* Pantone Cool Gray 10 C */
	--cool-gray-11: #53565A; /* Pantone Cool Gray 11 C */
	--black-7: #3D3935; /* Pantone Black 7 C */
	--bgcolor-page: white;
	--color-class-header: var(--bipro-blue);
	--color-class-header-abstract: var(--steel-teal);
	--color-class-header-tle: var(--green-revolution);
	--color-class-header-dt: var(--kalish-violet);
	--color-class-header-stereotype: var(--cool-gray-1);
	--color-border-details: var(--cool-gray-7);
	--color-border-details-sub: var(--cool-gray-5);
	--color-label: var(--cool-gray-10);
	--color-a-z-toc: white;
	--bgcolor-a-z-toc: var(--bipro-blue);
	--color-a-z-header: white;
	--bgcolor-a-z-header: var(--cool-gray-4);
	--color-code: var(--green-revolution);
	--color-doc: var(--inky-blue);
	--color-arrow-association: var(--medium-red);
	--color-details-button: var(--bipro-red);
	--color-sub-details-button: var(--bipro-blue);
	--color-menu-title: var(--bipro-red);
	--color-menu-background: var(--bipro-red);
	--color-menu-text: white;
	--color-menu-item-disabled: var(--bipro-red-lighter-2);
	--color-menu-item-disabled-alt: var(--cool-gray-6);
	--color-menu-item-sep: var(--blue-water);
	--color-menu-item-sep-alt: var(--bipro-red-lighter-1);
	--color-text-lighter: var(--black-7);
	--color-text-midtone: var(--cool-gray-11);
	--color-text-attenuated: var(--cool-gray-10);
	--color-text-extra-light: var(--cool-gray-5);
	--color-secondary-link: var(--color-text-attenuated);
	--color-prefix-attenuated: var(--color-text-attenuated);
	--link-color: var(--bipro-blue);
	--link-color-doc: var(--bipro-blue-lighter-1);
	--link-visited-color: var(--royal-purple);
	--link-active-color: var(--link-visited-color);
	--stat-colbar-fill-color: var(--tangerine);
	--stat-colbarshdw-color: var(--raw-sienna);
	--stat-colbar-stroke-color: var(--bipro-blue-darker);
	--stat-color-abs: var(--dark-rubine);
	--stat-color-rel: var(--green-revolution);
	--stat-color-avg: var(--mango);
	--stat-color-ct-l1: var(--stat-color-abs);
	--stat-color-ct-l2: var(--camel-fur);
	--stat-color-ct-l2-a: var(--vibrant-red);
	--stat-color-ct-l2-b: var(--classic-blue);
	--stat-color-ct-l2-i: var(--purple);
}
body {
	font-family: Arial, sans-serif;
	font-size: 14px;
	background-color: var(--bgcolor-page);
}
h1 {
	background-image: url('../grafik/bipro-signet-32x32.png');
	background-repeat: no-repeat;
	margin-top: 0.25ex;
	margin-bottom: 0.75ex;
	padding-left: 36px;
}
div.text-2 {
  column-count: 2;
  column-gap: 3ex;
}
div.text-2 h4 {
	margin-top: 0;
}
div.text-2 p {
	margin-top: 0;
	text-align: justify;
}
div.text-2 p span.plabel {
	font-weight: bold;
}
div.text-2 ul {
	padding-left: 3ex;
}
div.text-2 li {
	margin-left: 0;
	padding-left: 0;
	text-align: justify;
}
div#text-margins {
	margin-right: 2ex;
	margin-left: 4ex;
	max-width: 120ex;
}
div#text-margins h4 {
	margin-bottom: 1.5ex;
}
div#text-margins h4 + p {
	margin-top: 1.5ex;
}
ul.definitions li {
	margin-bottom: 0.5ex;
}
ul.definitions li:last-child {
	margin-bottom: 0;
}
code {
	color: var(--color-code);
}
div.namespace {
	margin-bottom: 3ex;
}
.namespace h1 {
	margin-bottom: 0.25ex;
}
div.namespace div#ns-schema-file {
	margin-top: 1ex;
	margin-bottom: 0.7ex;
}
div.namespace div#ns-provider {
	margin-top: 1ex;
	margin-bottom: 0.7ex;
}
div.namespace div#ns-spec-link {
	margin-top: 0.7ex;
	margin-bottom: 0.7ex;
}
div.namespace div#ns-bipro-ref {
	margin-top: 0.7ex;
	margin-bottom: 0.7ex;
}
div.namespace div#ns-schemaLocation {
	margin-top: 0.7ex;
}
div.namespace div#ns-local-copy {
	margin-bottom: 1ex;
}
.namespace .doc , .namespace .xdoc, .namespace .nsimports {
	margin-top: 0.5ex;
}
a:link {
	color: var(--link-color);
	text-decoration: none;
}
a:visited {
	color: var(--link-visited-color);
	text-decoration: none;
}
a[href]:hover {
	text-decoration: underline;
}
a:active {
	color: var(--link-active-color);
	text-decoration: underline;
}
a.cllk:link, a.cllk:visited, a.cllk:hover, a.cllk:active {
	color: inherit;
}
.doc a.cllk:link, .doc a.cllk:visited, .doc a.cllk:hover, .doc a.cllk:active {
	color: var(--link-color-doc);
}
#footer {
	margin-top: 17px;
	font-size: 75%;
}
#footer #left {
    float: left;
}
#footer #right {
    float: right;
}
.blue-color {
	color: var(--bipro-blue);
}
div.blue-box {
	position: relative;
	border-style: solid;
	border-width: 3px;
	border-color: var(--bipro-blue);
	margin-top: 15px;
	margin-bottom: 30px;
	padding: 2ex;
}
hr.blue {
	border-style: solid;
	border-width: 1.5px;
	border-color: var(--bipro-blue);
}
hr.text-divider {
	margin-top: 2ex;
	margin-bottom: 2ex;
	border-style: solid;
	border-width: 0.6px;
	border-color: var(--bipro-blue-lighter-2);
}
div.blue-box h4:first-child {
	margin-top: 3px;
}
.a-z {
	text-align: center;
	color: var(--color-a-z-header);
	background-color: var(--bgcolor-a-z-header);
}
p span.a-z {
	padding: 0 0.25em 0 0.25em;
}
h3.a-z {
	padding: 0.1em 0.4em 0.1em 0.4em;
	width: 0.7em;
	font-size: 116%;
	margin-top: 0.6em;
	margin-bottom: 0;
}
h3.a-z a:link, h3.a-z a:visited, h3.a-z a:hover, h3.a-z a:active {
	text-decoration: none;
	color: var(--color-a-z-header);
}
div.a-z-toc {
	margin-bottom: 1.2em;
}
div.a-z-toc a {
	margin-right: 0.6em;
	padding: 0.05em 0.4em 0.1em 0.4em;
	text-align: center;
	color: var(--color-a-z-toc);
	background-color: var(--bgcolor-a-z-toc);
}
div.a-z-toc a:hover {
	background-color: var(--bipro-blue);
	text-decoration: none;
}
div.a-z-toc a:active {
	background-color: var(--bipro-red);
	text-decoration: none;
}
div.index-list div.blue-box ul {
	margin-top: 0.4em;
	margin-bottom: 0;
	padding-left: 1em;
	list-style-type: none;
}
div.index-list li:before {
	display: inline-block;
}
div.index-list ul#legend {
	margin-bottom: 1.5em;
	list-style-type: none;
}
div.index-list table#legend {
	margin-bottom: 1.5em;
	font-size: 90%;
}
div.index-list table#legend td:first-child {
	margin-bottom: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
}
.hint {
	max-width: 120ex;
	color: var(--color-text-attenuated);
	font-size: 83%;
}
div.hint {
	margin: 2ex 2ex 2.5ex 1ex;
}
div.blue-box:has(+div.hint) {
	margin-bottom: 11px;
}
div#show-all {
	font-size: 90%;
	margin-bottom: 2ex;
}
#namespace-index ul {
	max-width: 960px;
}
#namespace-index h1 {
}
#namespace-index h2 {
	margin-top: 1ex;
	margin-bottom: 1.25ex;
}
#namespace-index .blue-box {
	padding-bottom: 1.5ex;
}
#namespace-index .ns-key {
	display: inline-block;
	width: 36%;
}
#namespace-index .ns-prefix {
	display: inline-block;
	width: 13%;
}
#namespace-index .ns-id {
	display: inline-block;
	width: 49%;
}
#namespace-index .ns-id code {
	margin-left: 2.5ex;
}
#namespace-index ul#header .ns-id code {
	margin-left: 0;
}
#namespace-index #index-w3c .ns-key {
	width: 17%;
}
#namespace-index #index-w3c .ns-prefix {
	width: 11%;
}
#namespace-index #index-w3c .ns-id {
	width: 44%;
}
#namespace-index #index-w3c .ns-id code {
	margin-left: 0;
}
#namespace-index #index-w3c .ns-local-copy {
	display: inline-block;
	width: 25%;
}
#namespace-index .lbl {
	font-size: 80%;
}
#namespace-index #index-w3c .bipro-id {
	display: inline-block;
	width: 150px;
}
#namespace-index ul#header li:before {
	content: "";
}
#namespace-index div.blue-box li:before, #diagram-index div.blue-box li:before {
	width: 16px;
	font-size: 80%;
	/* small black square */
	content: "\25FE";
}
#diagram-index li ul {
	margin-top: 0;
	margin-bottom: 0.4em;
}
#diagram-index h3 {
	margin-bottom: 1ex;
}
#diagram h2 {
	margin-top: 0.25ex;
	margin-bottom: 0.5ex;
}
#type-index li:before, #attribute-index li:before {
	width: 25px;
	height: 20px;
	font-size: 125%;
}
#attribute-index li.simple:before {
	/* violet circle with left half filled */
	color: var(--color-class-header-dt);
	content: "\25C7";
}
#attribute-index li.association:before {
	/* blue up-pointing triangle with right half filled */
	color: var(--color-class-header);
	content: "\25A3";
}
#type-index li.st:before {
	/* violet filled diamond */
	color: var(--color-class-header-dt);
	content: "\25C6";
}
#type-index li.stn:before {
	/* violet diamond containing diamond */
	color: var(--color-class-header-dt);
	content: "\25C8";
}
#type-index li.non-string:before {
	/* violet diamond */
	color: var(--color-class-header-dt);
	content: "\25C7";
}
#type-index li.ct:before {
	/* blue square with bisecting line */
	color: var(--color-class-header);
	content: "\25EB";
}
#type-index li.tle:before {
	/* green circle with upper left quadrant */
	color: var(--color-class-header-tle);
	content: "\25F4";
}
#type-index li .prefix {
	font-size: 94%;
	color: var(--color-prefix-attenuated);
}
#attribute-index .in-ns, #type-index .in-ns {
	color: var(--color-secondary-link);
}
.in-ns a.cllk:link, .in-ns a.cllk:visited {
	color: var(--color-secondary-link);
	text-decoration: none;
}
.in-ns a.cllk:hover, .in-ns a.cllk:active {
	color: var(--color-secondary-link);
	text-decoration: underline;
}
#attribute-index .in-ns {
	font-size: 90%;
}
#attribute-index .in-name {
	font-size: 90%;
	font-weight: bold;
	color: var(--color-text-lighter);
}
#attribute-index .type {
	font-size: 90%;
	color: var(--color-text-attenuated);
}
#diagram-index .index-img-map, #diagram-index .ea-img-map {
	vertical-align: text-top;
	font-size: 75%;
	font-family: Verdana, Geneva, sans-serif;
}
#diagram-index .ea-img-map:before {
	/* north-east arrow */
	content: " \2197";
}
#xmenu {
	color: var(--color-menu-text);
    background-color: var(--color-menu-background);
    padding: 1px 5px 1px 5px;
    display: flex;
    justify-content: flex-start;
    flex-flow: column;
    margin-bottom: 20px;
    border-width: 8px;
    border-style: double;
	font-size: 90%;
}
#xmenu .m-row {
	display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 2px 0px;
    white-space: nowrap;
}
#xmenu .m-it {
	padding: 0 3px 0 5px;
	font-weight: bold;
}
#xmenu .sep {
	padding: 0 2px 0 5px;
	color: var(--color-menu-item-sep);
}
#xmenu .m-ind {
 	min-width: 24ex;
	margin-right: 3px;
	padding: 2px 2px 0 1px;
	font-size: 12px;
	font-weight: bold;
}
#xmenu #title {
 	min-width: 24ex;
	margin-right: 3px;
	padding: 2px 2px 0 1px;
	color: var(--color-menu-title);
	background-color: white;
	font-size: 12px;
	font-weight: bold;
}
#xmenu #bipro-release-short {
    padding: 0 3px 0 2px;
    color: var(--color-menu-title);
    background-color: white;
	font-size: 12px;
	font-weight: bold;
}
#xmenu .version-info {
	margin-left: auto;
    text-align: right;
    font-weight: bold;
}
#xmenu .loc {
	color: var(--color-menu-item-disabled);
}
#xmenu a:link, #xmenu a:visited, #xmenu a:hover, #xmenu a:active {
	color: inherit;
}
.menu-style a:link, .menu-style a:visited, .menu-style a:hover, .menu-style a:active {
	color: inherit;
}
#xmenu #title a:hover, #xmenu #title a:active {
	text-decoration: none;
}
.menu-style {
	padding: 1px 2px 1px 2px;
	color: var(--color-menu-text);
	background-color: var(--color-menu-background);
	font-size: 90%;
	font-weight: bold;
}
#dmix-info {
	color: var(--color-menu-text);
    background-color: var(--color-menu-background);
	text-align: right;
	font-size: x-small;
}
#dmix-info-old p {
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 22px;
}
#dmix-info p a:link, #dmix-info p a:visited, #dmix-info p a:hover, #dmix-info p a:active {
	color: inherit;
	text-decoration: none;
}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
	color: inherit;
	text-decoration: none;
}
ul#page-menu {
	margin-top: 0;
	margin-bottom: 3ex;
	padding-left: default;
	list-style-type: "\2E3F  ";
}
ul#page-menu ul {
 	padding-left: 1em;
	list-style-type: "\00B6  ";
}
.local-menu {
	margin-bottom: 1ex;
}
.item .prefix {
	font-size: 87%;
}
.item .sep {
	padding-left: 1px;
	padding-right: 1px;
	font-weight: bold;
}
.lbl, .datatype-sub .facet {
	color: var(--color-label);
	font-size: 90%;
	font-variant: small-caps;
}
div.biproClass {
	margin-bottom: 14px;
}
.clh .class {
	font-weight: bold;
}
.doc, .xdoc, .structure, .bklks  {
	padding-top: 1px;
}
.det {
	padding: 5px;
	padding-bottom: 3px;
	border: 1px solid var(--color-border-details);
}
.subgrp-inhattr {
	border: 1px solid var(--color-border-details-sub);
	margin-bottom: 7px;
	padding: 3px;
}
.inhattr, .declattr {
	margin-bottom: 1px;
}
.inhattr .det, .declattr .det {
	border: none;
	padding-top: 1px;
	padding-bottom: 3px;
}
.doc .det, .attrdoc, .datatype-sub .doc {
	font-family: Times, "Times New Roman", serif;
	color: var(--color-doc);
}
.doc .rule, .attrdoc .rule {
	font-size: 83%;
	font-weight: bold;
}
.structure li {
	margin-left: 1.5ex;
	padding-top: 1px;
}
.attrnm {
	margin-left: -1.5ex;
	font-weight: bold;
}
.structure .association:before {
	color: var(--color-arrow-association);
	content: "→ ";
}
.inhattr .attrnm {
	color: var(--color-text-midtone);
}
sup.mult {
	color: var(--color-arrow-association);
	font-size: 75%;
	font-weight: bold;
	vertical-align: top;
	line-height: normal;
}

.clh .base-class, .clh .base-class .lbl, .clh .base-class .item {
	color: var(--bgcolor-page);
	font-style: normal;
}
.clh .base-class a.cllk:hover, .clh .base-class a.cllk:active {
	color: var(--bgcolor-page);
}
div.clh {
	height: 1.3em;
	padding: 0 0.35em 0 0.3em;
	display: inline-block;
	position: relative;
	overflow: hidden;
	color: white;
	background-color: var(--color-class-header);
	font-style: normal;
}
div.clh.dt {
	background-color: var(--color-class-header-dt);
}
div.clh.tle {
	background-color: var(--color-class-header-tle);
}
div.clh.abstract {
	padding: 0 0.45em 0 0.4em;
	background-color: var(--color-class-header-abstract);
	font-style: oblique;
}
div.clh.abstract:before {
	height: 1.7em;
	width: 0.6em;
	content: " ";
	background-color: var(--bgcolor-page);
	position: absolute;
	left: -5px;
	top: -3px;
	transform: rotate(15deg);
}
div.clh.abstract:after {
	height: 1.7em;
	width: 0.6em;
	content: " ";
	background-color: var(--bgcolor-page);
	position: absolute;
	right: -5px;
	transform: rotate(15deg);
}
.clh .stereotype {
	color: var(--color-class-header-stereotype);
	font-style: normal;
	font-size: 75%;
}
div.det {
	display: none;
	max-width: 55em;
}
.bipro-norm div.files div.det {
	display: block;
}
.bipro-norm div.files div.det div.attachments div.det {
	display: none;
}
.bipro-norm div.files div.det div.attachment-source div.det {
	display: none;
}
.bipro-norm div.files div.det div.attachments, .bipro-norm div.files div.det div.attachment-source {
	margin-top: 4px;
}
div.namespace div.det {
	display: block;
}
.structure .det ul {
	margin: 0;
	padding: 0;
	list-style-type: none; 
}
.nsimports .det ul, .bklks .det ul {
	margin-top: 0;
	margin-bottom: 0;
	list-style-type: circle; 
}
.xdoc .det ul {
	margin-top: 0;
	margin-bottom: 0;
	list-style-type: square; 
}
.nsimports-sub .more, .bklks-sub .more {
	margin-left: 1ex;
}
.nsimports-sub div.det, .bklks-sub div.det, .xdoc-sub div.det, .datatype-sub div.det {
	border: none;
	margin-left: 1ex;
}
.nsimports-sub.namespace-dependencies div.det {
	display: block;
}
.nsimports-sub.depending-namespaces div.det {
	display: none;
}
.bklks-sub.base-of div.det, .bklks-sub.type-of div.det {
	display: block;
}
.bklks-sub.depending-namespaces div.det {
	display: none;
}
.datatype-sub div.det dl {
	margin-top: 0;
	margin-bottom: 0;
}
.datatype-sub div.det dl dd {
	margin-left: 0.5em;
}
.datatype-sub div.det dl .code {
	color: var(--color-code);
}
.datatype div.parent-type {
	margin-bottom: 0.5em;
}
button.more {
	display: inline-block;
	position: relative;
	min-width: 17px;
	min-height: 19px;
	color: var(--color-details-button);
	background-color: transparent;
	cursor: pointer;
	border: 0;
	padding: 0;
	text-decoration: none;
	font: inherit;
}
.det button.more {
	min-width: 14px;
	min-height: 15px;
	color: var(--color-sub-details-button);
	font-size: 75%;
}
#show-all button.more {
	color: var(--black-7);
}
#service-index div.bipro-service, #norm-index div.bipro-norm {
	position: relative;
	border-style: solid;
	border-width: 3px;
	border-color: var(--bipro-blue);
	margin-top: 5px;
	margin-bottom: 8px;
	padding: 5px;
}
.bipro-service div.norm {
	margin-bottom: 1ex;
}
.bipro-service .norm .titel {
	font-weight: bold;
}
.bipro-service .norm .since {
	font-size: smaller;
}
.bipro-service ul.norm-doc, .bipro-service ul.wsdl, .bipro-service ul.wsop-list, .bipro-service ul.dep-tree {
	margin: 0;
}
.bipro-service .wsop-list ul.wsop {
	list-style-type: none;
}
ul.wsop a.tlelk:link, ul.wsop a.tlelk:visited, ul.wsop a.tlelk:hover, ul.wsop a.tlelk:active {
	color: var(--color-class-header-tle);
}
ul.wsop a.cllk:link, ul.wsop a.cllk:visited, ul.wsop a.cllk:hover, ul.wsop a.cllk:active {
	color: var(--color-class-header);
}
.bipro-service .dep-tree p.lbl {
	margin: 0;
}
.bipro-service .dep-tree .redundant {
	color: var(--color-text-attenuated);
}
.bipro-service ul.wsdl li span.wsdl-label {
	color: black;
	font-size: 80%;
    font-variant: small-caps;
}
.bipro-service h2.package-name {
	margin-top: 4px;
	margin-bottom: 2px;
}
.bipro-service .service-name {
	font-style: oblique;
	font-size: 95%;
}
span.service-name {
	font-size: 95%;
}
div.service-name {
	font-weight: bold;
	margin-bottom: 8px;
}
.bipro-service .w3c {
	font-size: 70%;
}
.bipro-service .ns-rel-t {
	color: var(--color-text-attenuated);
	font-size: 90%;
}
table#w3c {
	font-size: 100%;
	margin-bottom: 10px;
}
table#w3c ul {
	margin: 0;
}
.bipro-service .w3c a:link {
	color: var(--bipro-blue);
	text-decoration: none;
}
.bipro-service .w3c a:visited {
	color: var(--bipro-blue);
	text-decoration: none;
}
.bipro-service .w3c a:hover {
	color: var(--bipro-blue);
	background-color: transparent;
	text-decoration: underline;
}
.bipro-service .w3c a:active {
	color: var(--bipro-blue);
	background-color: transparent;
	text-decoration: underline;
}
#norm-index ul.menu, #service-index ul.menu {
	padding-left: 21px;
}
#norm-index ul.menu li, #service-index ul.menu li {
	list-style-position: inside;
	padding-left: 5px;
}
#norm-index ul.menu h2, #service-index ul.menu h2 {
	margin-bottom: 1ex;
}
#norm-index ul.menu h3, #service-index ul.menu h3 {
	margin-bottom: 1ex;
}
#norm-index ul.menu h4, #service-index ul.menu h4 {
	margin-bottom: 1ex;
	font-weight: normal;
	letter-spacing: 0.1em;
}
#norm-index ul.menu h2+h3 {
	margin-top: 0;
}
#norm-index ul.menu h3+h4 {
	margin-top: 0;
}
#norm-index ul.menu li span.norm-id {
	font-weight: bold;
}
#norm-index ul.menu li span.norm-id a:link, #norm-index ul.menu li span.norm-id a:visited, #norm-index ul.menu li span.norm-id a:hover, #norm-index ul.menu li span.norm-id a:active {
	color: inherit;
	text-decoration: none;
}
.nid1 {
	color: var(--color-text-extra-light);
}
.bipro-norm h3 {
	margin-top: 0;
	margin-bottom: 1ex;
}
.bipro-norm h3 .norm-titel {
	font-size: 80%;
	font-weight: normal;
}
#norm-index .det ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 5ex;
}
#norm-index .det ul ul {
	padding-left: 3ex;
}
#norm-index .matter p {
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0 3ex 0 2ex;
	font-family: Times, "Times New Roman", serif;
	color: var(--color-doc);
}
#norm-index .version .det div {
	padding-left: 3ex;
}
#norm-index .status-name {
	color: var(--color-text-attenuated);
}
div.see-also {
	font-size: 90%;
}
div.see-also ul.resource-list {
	margin-top: 0.5ex;
	margin-bottom: 1.5ex;
	padding-left: 2em;
	list-style-type: disc;
}
div.see-also ul.resource-list li {
	margin-top: 0.5ex;
	margin-bottom: 1ex;
}
div.norm {
	position: relative;
}
div._top {
	position: absolute;
	bottom: 2px;
	right: 4px;
	color: var(--color-text-attenuated);
	font-size: normal;
	font-family: Arial, sans-serif;
	letter-spacing: 0;
}
div._top a:link, div._top a:visited, div._top a:hover, div._top a:active {
	color: inherit;
	text-decoration: none;
}
.hidden {
	display: none;
}
.stat-diagram svg {
	margin-left: 17px;
}
rect.colbar {
	fill: var(--stat-colbar-fill-color);
	stroke: var(--stat-colbar-stroke-color);
	stroke-width: 1;
}
path.colbarshdw {
	fill: none;
	stroke: var(--stat-colbarshdw-color);
	stroke-width: 1;
}
table.item-counts {
	margin-top: 1.5ex;
	font-size: 15px;
}
table.item-counts th {
	font-size: 75%;
	text-align: right;
}
table.item-counts th.item-name {
	text-align: left;
}
table.item-counts th.subitem-name {
	padding-left: 20px;
	text-align: left;
}
table.item-counts td {
	vertical-align: baseline;
}
table.item-counts tr td + td {
	text-align: right;
}
table.item-counts tr td.ct-l1 {
	color: var(--stat-color-ct-l1);
}
table.item-counts tr td.ct-l2 {
	color: var(--stat-color-ct-l2);
}
table.item-counts tr td.abs {
	color: var(--stat-color-abs);
}
table.item-counts tr td.rel {
	color: var(--stat-color-rel);
}
table.item-counts tr td.avg {
	color: var(--stat-color-avg);
}
table.item-counts tr td.rel, table.item-counts tr td.avg {
	font-size: 90%;
}
table.item-counts tr td.subitem-name {
	padding-left: 20px;
	text-align: left;
}
table.item-counts tr.total {
	font-weight: bold;
}
table.item-counts tr td.subheader {
	font-size: 90%;
	font-weight: bold;
}
table.item-counts tr td.desc-line {
	font-size: 90%;
}
div.stat-item-count span.ct-l1 {
	color: var(--stat-color-ct-l1);
}
li span.abs {
	color: var(--stat-color-abs);
}
li span.ct-l2 {
	color: var(--stat-color-ct-l2);
}
li span.ct-l2-a, dl dt.ct-l2-a {
	color: var(--stat-color-ct-l2-a);
}
li span.ct-l2-b, dl dt.ct-l2-b {
	color: var(--stat-color-ct-l2-b);
}
li span.ct-l2-i, dl dt.ct-l2-i {
	color: var(--stat-color-ct-l2-i);
}
.stat hr {
	border-style: solid;
	border-width: 1.5px;
	border-color: var(--bipro-blue);
}
.stat hr.sub {
	border-style: dashed;
}
ol.stat2c {
	column-count: 2;
	column-gap: 11px;
}
ol.stat3c {
	column-count: 3;
	column-gap: 11px;
}
.dmix-neu {
	color: var(--bipro-red);
	font-size: 90%;
}
		